admin:
  menu:
    participants:
      label: Deelnemers
      description: Beheer alle deelnemers.
    experiments:
      label: Experiments
      description: Beheer experimenten.
    test:
      label: Test
      description: Beheer algemene instellingen van de tests.
    researcher:
      label: Onderzoekers
      description: Beheer onderzoekers.
    dashboard:
      label: Dashboard
    quote:
      label: Citaten

  entities:
    participant:
      addLabel: Deelnemer toevoegen
      editLabel: Deelnemer aanpassen
      listLabel: Overzicht van alle deelnemers
      onAdd: Deelnemer is toegevoegd
      onEdit: Deelnemer is aangepast
      onRemoved: Deelnemer is verwijdert
      fields:
        name: Naam
        surname: Achternaam
        email: E-mail
        active: Actief
        experiment: Experiment
        id: Id
        agreesToTermsAndConditions: Gaat akkoord met de algemene voorwaarden
        phoneNumber: Telefoonnummer
        plainPassword: Wachtwoord
        plainPasswordRepeat: Herhaal wachtwoord
        testGroup: Test groep
        skipTutorial: Tutorial niet meer tonen
        active: Actief
        scheduled: Volgende sessie
        condition: Conditie
        gamificationLevel: Gamification niveau
      enums:
        TYPE_CONTROL: CONTROLE
        TYPE_APASAT: APASAT
        GAMIFICATION_HIGH: HIGH
        GAMIFICATION_LOW: LOW
    experiment:
      listLabel: Overzicht van alle experimenten
      editLabel: Experiment aanpassen
      addLabel: Experiment toevoegen
      onAdd: Experiment is toegevoegd
      onEdit: Experiment is aangepast
      onRemoved: Experiment is verwijdert
      fields:
        name: Naam
        sessionCount: Aantal voltooide sessies
        participantCount: Aantal deelnemers
        activeParticipantCount: Aantal actieve deelnemers
        researchers: Onderzoekers
        submit: Opslaan
        totalSessions: Aantal sessies in dit experiment
        sessionDuration: Looptijd van een sessie (seconden)
        minTimeBetweenSession: min tijd tussen sessies (minuten)
        maxTimeBetweenSession: max tijd tussen sessies (minuten)
        firstSessionLocation: Locatie van de eerste sessie
        lastSessionLocation: Locatie van de laatste sessie
        experimentDuration: Over hoeveel dagen loopt het experiment
        notificationTimeBeforeSession: Hoeveel minuten voor de ingeplande sessie moet er een herinnering gestuurd worden?
        notificationTimeAfterSession: Hoeveel minuten na de ingeplande sessie, moet er een herinnering gestuurd worden, indien de sessie nog niet gestart is?
        moodQuestions: Stemmingsvragen
        notifyBeforeSession: Stuur een herinnering voor de ingeplande sessie
        notifyAfterSession: Stuur een herinnering na de ingeplande sessie (indien de sessie nog niet gestart is)
      enums:
        LAST_SESSION_LAB: In het laboratorium
        LAST_SESSION_HOME: Thuis
      forms:
        panelHeader1: Experiment details
        panelHeader2: Condities
        panelHeader3: Sessie instellingen
        panelHeader4: Herinnering instellingen
        panelHeader5: Psycho-educatie vragen
        panelHeader6: Stemmingsvragen

    experimentCondition:
      fields:
        testGroup: Test groep
        gamificationLevel: Gamification niveau
        startSurveyUrl: URL van de eerste enquete
        endSurveyUrl: URL van de laatste enquete
      tooltips:
        survey:
          title: Aanmaken van een survey
          body: "Let op: de \"volgende\" knop op de survey pagina zal enkel werken wanneer:
              1) Jouw limesurvey de afsluit url \"%URL%\" bevat.
              2) De instelling \"URL automatisch laden na afronding enquete\" op \"ja\" gezet werd (deze instelling is terug te vinden onder Algemene instellingen -> Presentatie & navigatie)."
      enums:
        GAMIFICATION_LOW: Weinig gamification
        GAMIFICATION_HIGH: Veel gamification

    moodQuestion:
      fields:
        question: Vraag
    psychEducationPanel:
      fields:
        type: Type paneel
        title: Titel
        text: Text
        question: Vraag
        responses: Mogelijke antwoorden
      enums:
        TYPE_TEXT: geen vraag, enkel text
        TYPE_RADIO_QUESTION: vraag met maximum 1 antwoord
        TYPE_CHECKBOX_QUESTION: vraag met 1 of meer antwoorden
    psychEducationResponse:
      fields:
        value: Waarde
        isCorrect: Is een correct antwoord
        incorrectReason: Reden waarom het antwoord incorrect is
    testSession:
      listLabel: Overzicht sessies
      fields:
        number: Sessie nummer
        scheduled: Opgegeven datum
        completed: Laatste sessie voltooid
        type: Test
        duration: Lengte
        trialCount: Aantal trials
        correctCount: Trials correct
        avgConsecutiveCorrect: Opeenvolgend juist
        avgConsecutiveWrong: Opeenvolgend fout
        device: Toestel
        inputType: Input
        meanReactionTime: mean rt
        initialInterval: ISI
        minInterval: ISI min
        maxInterval: ISI max
        medianInterval: ISI mediaan
        moodAnswers: Stemmingsvragen
        comment: Comments
        finalLevel: Finale level
        totalScore: Totale score
        gamificationLevel: Gamification niveau
      list:
        moodQuestion: Vraag %number%
    testAnswer:
      listLabel: Overzicht sessie
      fields:
        trial: Trial
        stimulus: Stimulus
        answer: Gegeven antwoord
        correctAnswer: Correct antwoord
        correct: Correct
        reactionTime: Reactie tijd
        interval: ISI
        consecutiveCorrect: Opeenvolgend juist
        consecutiveWrong: Opeenvolgend fout
        level: Level
        score: Score
    test:
      listLabel: Overzicht van alle testen
      editLabel: Test aanpassen
      addLabel: Test toevoegen
      onAdd: Test is toegevoegd
      onEdit: Test is aangepast
      onRemoved: Test is verwijdert
      fields:
        name: Naam
        type: Type test
        tutorialText: Tutorial text
      enums:
        TYPE_PASAT: PASAT
        TYPE_CONTROL: CONTROLE
        TYPE_APASAT: APASAT
    moodAnswers:
      fields:
        question: Vraag
        value: Waarde

    researcher:
      namePlural: Onderzoekers
      addLabel: Onderzoeker toevoegen
      editLabel: Onderzoeker aanpassen
      listLabel: Overzicht van alle onderzoekers
      onAdd: Onderzoeker is toegevoegd
      onEdit: Onderzoeker is aangepast
      onRemoved: Onderzoeker is verwijdert
      fields:
        username: Gebruikersnaam
        email: E-mail
        locale: Taal
        groups: Groepen
        experiments: Experimenten
        name: Naam
        surname: Achternaam
        phoneNumber: Telefoonnummer
        enabled: Actief
      forms:
        panelHeader3: Experimenten

    quote:
      addLabel: Citaat toevoegen
      editLabel: Citaat aanpassen
      listLabel: Overzicht van alle citaten
      onAdd: Citaat is toegevoegd
      onEdit: Citaat is aangepast
      onRemoved: Citaat is verwijdert
      fields:
        quote: Citaat
        type: Type
      enums:
        TYPE_MASTER: Eind citaat
        TYPE_GENERIC: Algemeen citaat

  dashboards:
    home:
      panelHeader: Experimenten
      tabs:
        all:
          navName: Alle experimenten
        draft:
          navName: Draft experimenten
        current:
          navName: Huidige experimenten
        inactive:
          navName: Inactieve experimenten
        labels:
          researchers: Onderzoekers
          sessionCount: Aantal sessies
          participantCount: Aantal deelnemers
          activeParticipants: Actieve deelnemers
          inactiveParticipants: Inactieve deelnemers
          noExperiments: Deze categorie bevat nog geen experimenten.

date:
  Monday: Maandag
  Tuesday: Dinsdag
  Wednesday: Woensdag
  Thursday: Donderdag
  Friday: Vrijdag
  Saturday: Zaterdag
  Sunday: Zondag

  January: Januari
  February: Februari
  March: Maart
  April: April
  May: Mei
  June: Juni
  July: Juli
  August: Augustus
  September: September
  November: November
  December: December

dateFormat:
  full: d/m/Y H:i:s
